Subject: Trainer Candidate - Palak Kapoor Palak
From: Palak Kapoor Palak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Jan 2023 09:07:36 -0500

| | Tech Support Test

Name | Palak Kapoor Palak
E-mail | [email-masked]
Phone Number | (91) 9013482784
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Raj Nagar extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Study Group | Mentioned in Resume | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have been working as a customer service executive at Study Group which is purely based on Quality
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have worked for 17 hours continuously to get the work done. I even got an appreciation post and a reward for going an extra mile

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is providing satisfactory service.

Great is creating a wow experience

What according to you makes you a good candidate for this position? | The skills that I have improved during my career.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |